Eclipseの中見るの補助

Plug-in Spy なるのもが、3.4から入るそうで。

3.4入れようかな・・・
本家がRC3で、PleiadesがM6か。
・・・て、RC3にPleiadesプラグイン入れればいいのか。